/*
Theme Name:     Dwa Kółka
Theme URI:      https://themeisle.com/themes/neve/
Template: 		neve
Author:         ThemeIsle
Author URI:     https://themeisle.com
Description:    Neve is a super fast, easily customizable, multi-purpose theme. It’s perfect for blogs, small business, startups, agencies, firms, e-commerce shops (WooCommerce storefront) as well as personal portfolio sites and most types of projects. A fully AMP optimized and responsive theme, Neve will load in mere seconds and adapt perfectly on any viewing device. While it is lightweight and has a minimalist design, the theme is highly extendable, it has a highly SEO optimized code, resulting in top rankings in Google search results. Neve works perfectly with Gutenberg and the most popular page builders (Elementor, Brizy, Beaver Builder, Visual Composer, SiteOrigin, Divi). Neve is also WooCommerce ready, responsive, RTL & translation ready. Look no further. Neve is the perfect theme for you!
Version:        1.0.0
License:        GNU General Public License v2 or later
License URI:    http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:    neve
Tags: blog, custom-logo, e-commerce, rtl-language-support, post-formats, grid-layout, one-column, two-columns, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, flexible-header, full-width-template, sticky-post, theme-options, threaded-comments, translation-ready, accessibility-ready, wide-blocks, block-styles
*/


html{
    font-size: 0.9375vw !important;
    --bodyfontsize: 1rem !important;
	-webkit-text-size-adjust:none;
}	

h1, h2, h3, h4, h5, h6, p{margin-bottom:1em;}


.container, .layout-contained{
	max-width: 75rem;
}


#cb-row--page-header-top, 
#cb-row--page-header-top .page_header-top-inner, 
#cb-row--page-header-top .page_header-top-inner:before,
.nv-post-cover,
.nv-post-cover,.nv-overlay{border-radius:0 0 10rem 0;}

.col{padding-left:1rem; padding-right:1rem;}
.nv-page-title-wrap{padding-top:6rem; padding-bottom:1rem; margin:0; }
.nv-page-title p{font-family: "Caveat", Sans-serif; font-size: 2rem; font-weight: 900; color: var( --e-global-color-nvsecondaryaccent );}
.nv-page-title h1{margin:0;}

.single-post .nv-post-cover{min-height:0rem; padding:10rem 0 7rem 0;}
.single-post .title.entry-title{margin:0;}

.nv-meta-list .meta.category{color:transparent;}
.nv-meta-list .meta.category a{background-color:var(--nv-secondary-accent); color:#000; padding:0.3rem 0.8rem; border-radius:50rem;} 
.nv-meta-list .meta.category a:hover{background-color:var(--nv-primary-accent); color:#fff;}

table.cennik tr td{border-width:1px;}
table.cennik tr td:last-child{text-align:right; font-weight:700;}


.waymark-map-container.waymark-is-viewer ul.waymark-info li.waymark-info-type{display:none;}

.dk-form-row{display:flex;}
.dk-form-col{flex-grow:1;}
.dk-form-col-first{margin-right:5px;}
.dk-form-col-last{margin-left:5px;}
.dk-form-col label, .dk-form-col input[type=text], .dk-form-col input[type=email], .dk-form-col textarea{width:100%; max-width:100%; border:0 none;}
input:not([type=submit]):focus, .dk-form-col textarea:focus{box-shadow: 0 0 3px 0 var(--nv-primary-accent); border:0 none;}
.dk-form-col label{font-size:0.7em; font-weight:bold;}
.dk-form-col .wpcf7-not-valid-tip{font-size:12px; text-transform:uppercase;}
.dk-form-col .wpcf7-list-item{margin:0;}
.wpcf7 form .dk-form-col .wpcf7-response-output{margin:0; padding:0.5em; font-size:12px; text-transform:uppercase;}

.footer-logo{max-width:15rem;}

.leaflet-tooltip-pane {
  display: none;
}


#iworks-pwa-add-button-container, #iworks-pwa-ios-container{width:100%; margin:0 auto; box-sizing:border-box; background-color:#333; position:sticky; bottom:0; padding:1rem 2rem;}
#iworks-pwa-content-wrapper, #iworks-pwa-ios-content-wrapper{display:flex;}
#iworks-pwa-image, #iworks-pwa-ios-image{padding-right:1rem;}
#iworks-pwa-image img, #iworks-pwa-ios-image img{width:3rem;}
#iworks-pwa-text p, #iworks-pwa-ios-text p{color:#fff; margin:0; font-size:1.1rem; font-weight:700;}
#iworks-pwa-add-button, #iworks-pwa-ios-button{background-color:var( --e-global-color-nvsecondaryaccent ); color:#000; padding:0.3rem 0.7rem; margin-top:0.5rem;}
#iworks-pwa-ios-button{border-radius:50px; display:inline-block;}

@media(min-width:768px) and (max-width:959px){
	html{
		font-size: 1.6666vw !important;
	}
	.nv-page-title-wrap{padding-top:5rem; padding-bottom:2rem; margin:0; }
	.single-post .nv-post-cover{padding:5rem 1rem 2rem 0; min-height:0;}
}

@media(max-width:767px){
	html{
		font-size: 4.1666vw !important;
	}
	.header-menu-sidebar-bg{border-radius:0 0 1.5rem 1.5rem;}
	
	#cb-row--page-header-top, 
#cb-row--page-header-top .page_header-top-inner, 
#cb-row--page-header-top .page_header-top-inner:before,
.nv-post-cover,
.nv-post-cover,.nv-overlay{border-radius:0 0 5rem 0;}


	.nv-single-post-wrap{margin-bottom:0;}
	.nv-single-post-wrap > div:first-child{margin-top:2rem; margin-bottom:0rem;}
	.single-post .nv-post-cover{padding:4rem 1rem 2rem 0; min-height:0;}
	.nv-page-title-wrap{padding-top:4rem; padding-bottom:2rem; margin:0; }
	.nv-page-title p{font-size:1.3rem;}
	.nv-page-title h1{margin-bottom:0}
	.nv-sidebar-wrap{padding:0 1rem 2rem 1rem;}
	.my-gallery figure{max-width:50% !important;}
}